<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/video_comment_ll"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">
    <View
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="2"/>
    <RelativeLayout
        android:id="@+id/rlContent"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="8">

        <LinearLayout
            android:id="@+id/video_comment_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingBottom="47dp"
            android:layout_alignParentBottom="true"
            android:background="@drawable/shape_solid_black_80_top_radius_7"
            android:orientation="vertical">

            <TextView
                android:id="@+id/video_comment_title_tv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="16dp"
                android:layout_marginTop="19dp"
                android:text="@string/total_x_comment"
                android:textColor="#ffffffff"
                android:textSize="14sp" />

            <android.support.v7.widget.RecyclerView
                android:id="@+id/video_comment_rv"
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />

        </LinearLayout>

        <include layout="@layout/include_input_comment_video" />
        <ImageView
            android:id="@+id/video_comment_x"
            android:layout_width="38dp"
            android:layout_height="38dp"
            android:layout_alignTop="@id/video_comment_content"
            android:layout_alignParentEnd="true"
            android:layout_marginEnd="3dp"
            android:padding="13dp"
            android:src="@mipmap/ic_x_white" />
    </RelativeLayout>

    <!--表情区-->
    <com.lqr.emoji.EmotionLayout
        android:id="@+id/elEmotion"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="#cc000000"
        android:visibility="gone" />
</LinearLayout>